%define	upstream_name    Cstools
%define	upstream_version 3.42

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 1

Summary:    Tools for dealing with Czech and Slovak texts in Perl
License:    GPL
Group:      Development/Perl
Url:        http://www.fi.muni.cz/~adelton/perl/
Source0:    %{upstream_name}-%{upstream_version}.tar.bz2

BuildArch:	noarch


%description
This package includes modules that are useful when dealing with Czech (and
Slovak) texts in Perl.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Makefile.PL INSTALLDIRS=vendor
%make
make test

%install
[ "%{buildroot}" != "/" ] && rm -rf %buildroot
%makeinstall_std

%clean
[ "%{buildroot}" != "/" ] && rm -rf %buildroot

%files
%defattr(-,root,root)
%doc README
%{_bindir}/*
%dir %{perl_vendorlib}/Cz
%{perl_vendorlib}/Cz/*
%{_mandir}/*/*

%changelog
* Thu Jan 20 2011 jquelin <jquelin> 3.420.0-1.mga1
+ Revision: 26251
- no meta.yml
- mageia rebuild
- imported package perl-Cstools

